<?xml version="1.0" encoding="UTF-8"?>
<OBJECTS xmlns:oneit="http://www.1iT.com.au" name="">
<NODE factory="Vector" name="Script"><NODE class="oneit.appservices.upgrade.cms.CMSArticleUpdateOperation" factory="Participant" name="ApplyJob">
  <createSpecificIdentifier factory='String' value='R7L1RYZ1AB98AMVMV4112Z8PJL351M'/>
  <articleIdentifiers factory="Array" class="java.lang.String">
    <NODE factory="String" value="R7L1RYZ1AB98AMVMV4112Z8PJL351M"/>
  </articleIdentifiers>
  <createdLabel factory="String" value="R7L1RYZ1AB98AMVMV4112Z8PJL351M"/>
  <newParentCategory factory="String" value="created:N6SFUFOG4A2H5U7ER9T8YDQI56H2TG"/>
  <articleAttributeChanges factory="Map">
    <NODE  name="Exclude From Search" factory="Boolean" value="false"/>
    <NODE  name="Exclude From Sitemap" factory="Boolean" value="false"/>
    <NODE  name="Exclude from SEO Indexing" factory="Boolean" value="false"/>
    <NODE  name="On Left Menu" factory="Boolean" value="false"/>
    <NODE  name="On Top Menu" factory="Boolean" value="false"/>
    <NODE  name="On Footer Left" factory="Boolean" value="false"/>
    <NODE  name="Shortcuts" factory="String" value="ApplyJob"/>
    <NODE  name="Menu Title" factory="Null"/>
    <NODE  name="On Footer Menu" factory="Boolean" value="false"/>
    <NODE  name="Exclude From Navigation" factory="Boolean" value="false"/>
    <NODE  name="On Footer Right" factory="Boolean" value="false"/>
  </articleAttributeChanges>
  <ormAttributeChanges factory="Map">
    <NODE name="PublishDate" factory="Date" value="2017-06-20 00:00:00"/>
    <NODE name="WithdrawDate" factory="Date" value="2067-06-20 13:00:00"/>
    <NODE name="Title" factory="String" value="ApplyJob"/>
    <NODE name="ShortTitle" factory="String" value="ApplyJob"/>
    <NODE name="SortOrder"  factory="Integer" value="-36831674"/>
    <NODE name="Type" factory="Enumerated" class="oneit.business.content.ArticleType" value="ARTICLE"/>
    <NODE name="Template" factory="Enumerated" class="oneit.business.content.ArticleTemplate" value="APPLY_JOB"/>
  </ormAttributeChanges>
  <content factory="Map">    <NODE name="Body" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
    <NODE name="Synopsis" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
  </content>
</NODE>

</NODE>
</OBJECTS>